#content-wrap {
  display: table;
}
#main {
  float: left;
  width: 768px;
  display: inline;
  min-height: 400px;
  display: table-cell;
}
#sidebar {
  float: right;
  width: 256px;
  min-height: 400px;
  display: table-cell;
}
@media all and (max-width: 768px) {
  .entete {
    display: block;
    margin-bottom: 0px;
  }
  .logoDonnais {
    display: block;
    width: 100%;
    text-align: center;
  }
  #submenu {
    display: block;
    padding: 1em 0 1em 0;
  }
  #content-wrap {
    clear: both;
  }
  #main {
    float: right;
  }
  #sidebar {
    float: left;
  }
  #imageBandeauContainer {
    display: none;
  }
  #wrap,
  #bandeau {
    width: 100%;
  }
  #main {
    width: 100%;
  }
  #sidebar {
    width: 100%;
    min-height: 0px;
  }
  #footer-wrap {
    width: 100%;
  }
}

